package com.ebei.screen.modules.po;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.*;
import lombok.experimental.Accessors;
import org.springframework.data.mongodb.core.mapping.Document;

import java.util.List;

/**
 * @version v1.0
 * @ProjectName: screen
 * @ClassName: MachineRoom
 * @Description:
 * @Author: ch
 * @Date: 2021-01-19 13:57
 */
@Data
@Document(collection = "YsAccessToken")
@NoArgsConstructor
@ToString(callSuper = true)
@EqualsAndHashCode(callSuper = true)
@Accessors(chain = true)
@ApiModel(value = "YsAccessToken", description = "萤石accesstoken实体")
@AllArgsConstructor
public class YsAccessToken extends BaseEntity{

    private String token;

}
